XSLTProcessor::__construct
XsltProcessor::getSecurityPrefs
XSLTProcessor
PHP Manual

# XSLTProcessor::getParameter

(PHP 5)

XSLTProcessor::getParameter — Get value of a parameter

### Description

string XSLTProcessor::getParameter ( string `$namespaceURI` , string `$localName` )

Gets a parameter if previously set by XSLTProcessor::setParameter().

### Parameters

`namespaceURI`

  The namespace URI of the XSLT parameter.

`localName`

  The local name of the XSLT parameter.

### Return Values

The value of the parameter (as a string), or `FALSE` if it's not set.

### See Also

- XSLTProcessor::setParameter() - Set value for a parameter
- XSLTProcessor::removeParameter() - Remove parameter

XSLTProcessor::__construct
XsltProcessor::getSecurityPrefs
XSLTProcessor
PHP Manual